using System;

namespace InABox.Core
{
    public class PopupEditor : DataLookupEditor
    {
        
        
        public PopupEditor(Type type, params string[] otherfields) : base(type, otherfields)
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneDataLookupEditor();
        }
    }
}